/*
 Theme Name:     Search Plus Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    SPA Divi Child Theme
 Author:         Search Plus
 Author URI:     https://www.searchplus.com.au
 Template:       Divi
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.et_vertical_nav #et-main-area, .et_vertical_nav #top-header { margin: 0 !important; overflow:hidden; display:block; } 

.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{width: 90%;}
h1, h2, h3, h4, h5, h6 {margin-bottom: 5px; padding:0; line-height: 1.4}
h1 {font-weight: bold;font-size: 40px; color: #000;}
h2 {font-weight: bold;}
h3 a:hover { color: #c10a27;}
p, body { font-size: 18px; line-height: 1.6}
#top-header {  padding: 0; margin: 0 auto !important;}
body #et-secondary-nav li ul, body #top-header {background-color: #000;}
.logo { float: left; width: 26%; margin-right: 4%; padding-top: 25px; }
.logo img { }
.contact-info { float: left; font-size: 16px; padding: 5px 0 10px 0;}
.contact-info { color: #fff; }
.home .breadcrum-sec{display:none;}
.breadcrum-sec{background: #000;}
.fbc-page .fbc-wrap .fbc-items {color: #ffde00;}
.fbc-page .fbc-wrap .fbc-items li:first-child{padding-right: 0px;}
.fbc-page .fbc-wrap .fbc-items li a:hover span, .fbc-page .fbc-wrap .fbc-items li a:hover{color:#ffde00;}
/* .contact-info-container { float: left;  width: 40%; display:block; }
.contact-info-container a { color: #fff; }
.contact-info-container a:hover { color: #ccc !important; } */
#top-header .container{ padding-top: 0;}
.contact-info-container { width: 62%; float: right; display:inline-block; font-size: 18px; padding: 3% 0 2%; }
.contact-info-heading { width: 100px;display:inline-block; text-align:right; padding-right: 10px;}
.contact-info-container .number { margin-bottom: 10px; font-size: 28px;    font-weight: 700;}
.contact-info-container .number, .sar-logo, .contact-info-button{display: inline-block;
    vertical-align: middle;}
.contact-info-email { display:inline-block; line-height: 2;}
.contact-info-button { display: inline-block; margin-left: 5%;}
.contact-info-button a.requestquote { padding: 15px 25px; font-weight: bold; display:block; color: #000000 !important; font-size: 16px; text-align: center; text-transform: uppercase; background: #ffde00; }
.contact-info-button a:hover { background: #fff; color: #C10A27 !important  }
.sar-logo {display: inline-block; margin: 0;}
.sar-logo img { margin: 0 auto; display: block; }

nav.main-menu { background: #222; }
nav.main-menu a { font-size: 14px;}
.home-heading { margin:0 !important; padding:0 !important;}

#main-header { display:none; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important ;
	overflow: visible !important;}
.ubermenu-nav{text-align:center !important;}
.ubermenu-nav>li{float:none !important;}
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

.home-icon { display:block; overflow: hidden}
.home-icon h3 { text-transform: uppercase; font-weight:bold; letter-spacing: 2px; color: #666; font-size: 18px;}

.home-product-box h4 { margin-bottom: 20px;  }
.home-product-box h4 a { color: #fff; display:block; background: #C10A27; padding: 10px; font-weight: 500; font-size: 22px  }
.home-product-box h4 a:hover { background: #90071d; }
.home-product-box .et_pb_main_blurb_image { margin-bottom: 0; display:block;  }

/* CALL TO ACTION - FORM */

.form-cta h3, .form-cta h2, .form-cta p, .form-cta h4  { color: #000;}
.form-cta h3 {  line-height: 1.4 }
.form-cta h2 { font-size: 57px !important; font-weight: 800; color: #000; text-transform: uppercase;line-height: 72px;}
.form-cta h2 span{font-size: 84px;}
.form-cta h3 { font-size: 20px !important; font-weight: bold; margin-bottom: 30px;}
.form-cta h4 { font-size: 22px !important; font-weight: bold; margin-top: 30px;margin-bottom: 0;}
.form-cta { background: #C10A27;}
.form-cta-form  { background: #fff;}
.form-cta-form form input.ninja-forms-field,
.form-cta-form form textarea.ninja-forms-field { padding: 10px; background: #eee; }
.form-cta .call-button { color: #fff; font-weight: bold; }
.form-cta .call-button a { color: #c10a27; cursor: pointer; font-size: 37px; font-weight: 800; display: inline-block; }
.form-cta .call-button a:hover { color: #fff;}

.nf-form-layout { font-size: 14px; }
.nf-form-fields-required { display: none !important; }
.nf-field-element input { padding: 10px; }
.label-left .nf-field-label { text-align: left !important; font-size: 14px !important; }
.nf-form-layout .submission input[type=button] { background: #000; color: #fff; border: 1px solid #000; cursor:pointer; text-transform: uppercase;  padding: 14px 20px; font-size: 14px; letter-spacing: 1px; }
.nf-form-layout .submission input[type=button]:hover { background:#333; }
.nf-form-layout .submit-wrap { display: block; float:left;}
.nf-form-layout .nf-field-element textarea { height: 100px !important;}

/* .et_pb_text_6 { background: #fff; border: 1px solid #918a8a } */


/* TESTIMONIAL */
.testimonials h3 { font-size: 18px; text-transform: uppercase; text-align: center }
.testimonial_rotator_slide { line-height: 1.5}
.testimonial_rotator.template-longform .testimonial_rotator_quote { font-size: 16px; }
.testimonial_rotator_slide_title { margin: 0 0 20px 0;}
.testimonial_rotator_author_info { }
.testimonial_rotator.template-longform .testimonial_rotator_author_info p { line-height: 1.5; font-size: 16px; font-style: italic; }


/* PARTNER LOGOS */
.partner-logos { display: block; margin: 0 auto; border-top: 1px solid #ddd;}
.partner-logos h3 { line-height: 100px; text-align: right; font-size: 18px; text-transform: uppercase; }
.partner-logos img { width: 120px; margin: 0 25px 0 0; 
}

.label-left .nf-field-label{width:30%;}

/* MENU */

.sticky-menu-cta a { color: #F16958; display: block; font-weight: bold; text-transform: uppercase}

.home .nf-field-container.textbox-container, .home .nf-field-container.email-container  {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}
.home .nf-field-container.recaptcha-container.textbox-container {
    width: 100%;
}

/* FOOTER */
#main-footer { background: #222222; }
#main-footer .footer-widget h4 { text-transform: uppercase; color: #fff !important; font-weight: 500; font-size: 18px; padding-bottom: 0; margin-bottom: 20px; display:block; width: 100%; }
#main-footer .footer-widget h5 { color: #fff; font-weight: bold; margin: 0; }
.widget_nav_menu { width: 100%; }
.footer-widget li:before { border-color: #f16958 !important; }
.footer-widget .widget_text  { display: block; width: 100%; }
#footer-info { color: #ccc; font-size: 14px; }
#footer-info a { color: #eee}
#footer-widgets .footer-widget li { font-size: 14px; padding-left: 0; }
#footer-widgets .footer-widget li:before{display:none;}
.footer-social a { color: #fff; display: inline-block; margin-right: 10px;}
#main-footer .et_pb_widget a { color: #fff;}
body .ubermenu .ubermenu-submenu .ubermenu-target {padding: 8px 20px !important;}

/* 16-07-2020 css */
.container {
    width: 90%;
    max-width: 1260px;
    margin: auto;
	clear: both;
}
.ubermenu-sticky-wrapper, body .ubermenu-skin-grey-white{background: #c10a27 !important;}
.logo img {
    width: 100%;
    max-width: 275px;
}
.sign-box .et_pb_column{position:relative;}
.sign-box .sign-box-title{position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 33%;}
.sign-box .sign-box-title h2{font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;}
.service-link .et_pb_column{padding:40px;}
.service-link .et_pb_column:hover {-webkit-box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);}

body .testimonial-sec {
    position: relative;
	background-size: 100%;
	    background-position: top center;
}
.testimonial-sec .et_pb_column{margin-top: -200px;}
.testimonial-sec .testimonial_rotator_wrap{
    margin: 0 auto;
padding: 50px 20px;
    border-radius: 5px;
	background: #fff;
-webkit-box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
    max-width: 950px;
    overflow: visible;}

.testimonial-sec .testimonial_rotator_img img{max-width: 150px !important;}
.testimonial_rotator_img.img {text-align: center;}
.testimonial-sec .testimonial_rotator .testimonial_rotator_slide_title{margin: 0 0 25px 0;
    font-size: 21px;
    color: #000;
    font-weight: 700;}
.testimonial-sec .testimonial_rotator.template-default .testimonial_rotator_author_info {
    font-style: normal;
    line-height: 1.2em;
    padding: 0;
    border-left: 0;
    margin: 30px 0 0;
font-size: 13px;}
.testimonial-sec .testimonial_rotator.template-default .testimonial_rotator_author_info strong{color: #be0a26; 
	margin-bottom: 10px;
    width: 100%;
    float: left;}
.testimonial-sec .testimonial_rotator_prev, .testimonial-sec .testimonial_rotator_next {
    font-size: 20px;
    line-height: 16px;
    color: #666;
    color: #c10a27;
    cursor: pointer;
    position: absolute;
    top: 35%;
    z-index: 8888;
    transition: all 0.35s;
    background: #fff;
    padding: 15px 18px;
    border-radius: 50%;}

.testimonial-sec .testimonial_rotator_prev {left: -85px;}

.testimonial-sec .testimonial_rotator_next {right: -85px;}

.testimonial-sec .testimonial_rotator_nav {
    position: absolute;
    width: 100%;
    top: 174px;
left: 0;
    right: 0;}

.formcta .et_pb_column.et_pb_column_2_5 {
    background: #ffde00;
    color: #000;
    padding: 20px 35px 50px 25px;}

.formcta .et_pb_column.et_pb_column_3_5{margin: 20px 0 20px -20px;-webkit-box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);}

body.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
    width: 17%;  margin-bottom: 0;}
body.et_pb_gutters3.et_pb_footer_columns3 .footer-widget+.footer-widget{width: 37%;}

body.et_pb_gutters3.et_pb_footer_columns3 .footer-widget+.footer-widget+.footer-widget{width: 34%;}

#footer-widgets .footer-widget+.footer-widget li {
    display: inline-block;
    width: 49%;
    vertical-align: top;}
.cnt-adrs{display: inline-block;
    width: 49%;
    vertical-align: top;}
.cnt-adrs p{font-size: 14px;
    line-height: 25px;}
.call-button .AVANSERnumber{margin-top: 0;}
.AVANSERnumber {
    font-size: 20px;
    font-weight: 700;
        margin-top: 20px;
    display: inline-block;}
#footer-widgets {padding: 38px 0;}
#footer-bottom{border-top: 1px solid #5d5d5d;}

.getintouch{width:100%; background:#c10a27; padding: 12px 0;float: left;color: #fff;  margin: 0;}

.getintouch h3, .getintouch span, .getintouch .ftrequestquote{display:inline-block; vertical-align:middle;}
.getintouch h3{font-size: 28px;
    font-weight: 700;color:#fff;text-transform: uppercase;
    width: 20%;margin-bottom: 0;}
.getintouch span{font-size: 16px;
    width: 47%;
    margin-right: 20px;}

.getintouch .ftrequestquote{padding: 10px 25px;
    font-weight: 800;
    color: #000000 !important;
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
    background: #ffde00;
width: 29%;}
.getintouch .ftrequestquote:hover{background: #ffffff;}
.partner-logo .et_pb_column {
    border-left: 1px solid #d1d1d1;
    margin: 0;
    padding: 0 2%;
    width: 16.5%;}
.partner-logo .et_pb_column:first-child{border-left: 0;}
#footer-widgets .footer-widget li a:hover{color: #ffde00 !important;}

.all-post-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    align-items: stretch;}

.post-list{width: 23%; -ms-flex: auto;
    position: relative;
    box-sizing: border-box; margin:0 10px 30px;}

.post-detail {text-align: left;}

.post-list h2{font-size: 25px;
    color: #000;
    font-weight: 700;  margin-bottom: 0;}
.sub-text p { font-size: 15px; color: #6d6d6d;}

.client-testimonial .et_pb_column{-webkit-box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
box-shadow: 0px 0px 128px -75px rgba(0,0,0,0.75);
    padding: 40px 60px;}
.client-testimonial .et_pb_column p, .client-testimonial .et_pb_column{ font-size: 14px;}
.listStyle li {
    font-size: 17px;
    font-weight: 700;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin-bottom: 10px;
    background: url(/wp-content/uploads/2020/07/licon.png) no-repeat;
    padding-left: 23px;
    background-position: 0 6px;}

.footer-social {width: auto; float: right;}

.request-form .nf-row {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 46%;
    margin: 0 2%;}
.et-db #et-boc .et-l .et-fb-option--tiny-mce .et-fb-tinymce-html-input{height: 200px !important;}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=number], input[type=text], select, .page textarea, select{padding: 10px !important;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
    height: 45px !important;}
.request-form .list-checkbox-wrap .nf-field-label, .list-checkbox-wrap .nf-field-element{display:inline-block; width:auto !important;}
.request-form .label-below .list-checkbox-wrap .nf-field-label {margin-top: 4px;}
.request-form .nf-row:last-child, .nf-form-layout .submit-wrap {width: 100%;}
.request-form .nf-form-layout .submit-wrap input[type=button] {
    width: 100%;
    background: #c10a27;
    border: 0;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 16px;
    margin: 0 auto;
    cursor: pointer;}

.ngg-gallery-thumbnail img:hover{}

.atw_info_col_details, .wph_key_keeper, .atw_details{width: 100% !important;}

.atw_cell{background:#d71c2c !important; box-shadow: none !important; border-color:#000 !important;}
.atw_title>* { font-size: 20px !important;}
.atw_details, .atw_title>*{color: #fff !important;}
.atw_details {font-size: 16px !important; line-height: 26px !important;}
.post-image img {height: 100%; width: 100%;}
.ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-target:hover, .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-active > .ubermenu-target, .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target {color: #d71c2c !important;}
.ubermenu-skin-grey-white .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target, .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    background: none !important;
    color: #ffde00 !important;}
body .ubermenu-skin-grey-white {
    border: none;
    background: #000;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 1px 3px rgba(0,0,0,.3);
    background-color: rgba(0,0,0,0.5);
}
.et_pb_fullwidth_slider_0 .et_pb_more_button{background-color: #d71c2c; border: 0 !important;}
.et-fb-root-ancestor textarea{height: auto !important;}

.page-id-511 h3 { margin-bottom: 15px !important;}

body ul.ubermenu-submenu.ubermenu-submenu-type-flyout{padding: 20px 0;}
/* 16-07-2020 css END */

/* TABLET & MOBILE */

@media only screen and (max-width: 1320px) {
.logo{ width: 30%;}
.contact-info-container {width: 62%;}
}

/* TABLET */

@media only screen and (max-width: 1024px) {
.home-icon img { display: block; max-width: 120px; margin: 0 auto; }
    .home-icon { text-align: center; }
	.form-cta h2 span {
    font-size: 75px;}
.testimonial-sec .testimonial_rotator_prev {
    left: -45px;}
.testimonial-sec .testimonial_rotator_next {
    right: -45px;}
.partner-logos h3 { text-align: center;  }
.et_pb_blurb .et_pb_image_wrap img { max-width: 100%; width: 100%; }
		
.contact-info-heading { width: 100%; line-height: 1.5; display: block; 
	overflow: hidden; margin-bottom: 2%; margin: 0 auto; }
.contact-info-email { float: left; width: 25%; font-size: 22px; line-height: 1; display: inline-block; text-align: left;  }
        
#et-info-phone { padding: 10px 0; margin: 0; }

.contact-info-heading { padding: 0; font-size: 20px;  }
.contact-info-container { width: 54%; }
.contact-info { width: 50%; float: left; }

.contact-info-button a.requestquote { display: block; padding: 10px; }
		
		#et-info-email:before { padding-right: 5px;}

.logo { float: left; width: 26%; text-align: left; }
		.logo img { width: 100%; display: block; max-width: 100%; }
		.sar-logo {display: none;}
.ubermenu-skin-grey-white.ubermenu-responsive-toggle { font-size: 18px !important;text-align: center; }
.partner-logos img { width: 100px; margin-right: 15px;}
	.ubermenu-skin-grey-white.ubermenu-responsive-toggle{background: #000 !important;}
}

/* MOBILE */
@media only screen and (max-width: 767px) {
.home .nf-field-container.textbox-container, .home .nf-field-container.email-container  {
   width: 100%;
}
ul.listStyle {text-align: left;}
.nf-field-label label { display: block !important;    text-align: left;
    line-height: 22px; }
.label-left .nf-field-label { width: 100% !important; }
.label-left .nf-field-element { display: block; width: 100% !important; }
#et-info-phone .AVANSERnumber{margin-top: 10px;}
.sar-logo { display: inline-block;
    width: 100%;
    margin: 0 auto;
    text-align: center;}
.sar-logo img {
    padding: 10px 0;
    width: 200px;
}
#top-header { padding: 0;}
.logo, 
.contact-info,
.contact-info-heading,
#et-info-phone { display: block; clear: both; width: 100%; margin: 0;}
	
.logo img { display: block; width: auto; margin: 0 auto;}
	
.contact-info-container { margin:0 0 20px 0; display: block; /* clear: both; */ width: 100%; }
.contact-info-container .number { 
    float: left;
      width: 100%;
    line-height: 1;
	text-align: center;}
	
	#et-info-phone {padding:0; font-size: 16px; }
	.contact-info-email { width:40%; font-size: 16px; margin-left:0; text-align: center;
    line-height: 1;float:left;
    margin-bottom: 2%;}
	
.logo { padding: 20px 0 0; }
	
.contact-info-button { width:100%; margin-top: 10px; margin-left: 0;}
.contact-info-button a.requestquote { width: 200px; margin: 0 auto; }
.ubermenu-skin-grey-white.ubermenu-responsive-toggle { font-size: 16px !important;text-align: center;padding-top: 0;} 
.et_pb_column .et_pb_text_inner {text-align: center;line-height: 37px;}
.service-link .et_pb_column { padding: 20px;}
	.sign-box .sign-box-title h2{ font-size: 30px;}
	.form-cta h2, .form-cta h2 span{font-size: 30px !important;
    margin-bottom: 0;}
	.form-cta h2{ line-height: 55px;}
	.form-cta h3{ margin-bottom: 20px;}
.formcta .et_pb_column.et_pb_column_2_5 { padding: 30px 35px 30px 25px;}
.testimonial-sec .testimonial_rotator_prev {left: -39px;}
	.testimonial-sec .testimonial_rotator_next {right: -39px;}
.testimonial_rotator.template-default .has-image .img, .testimonial_rotator_single.has-image.template-default .img, .testimonial_rotator.template-default .has-image .text, .testimonial_rotator_single.has-image.template-default .text {
    width: 100%;}
.testimonial_rotator.template-default .has-image .img, .testimonial_rotator_single.has-image.template-default .img{margin: 0 0 20px;}
body .et_pb_text_18 h2{ font-size: 30px;}
.partner-logo .et_pb_column {
    border-left: 0;
    margin: 0 !important;
    border-bottom: 1px solid #d1d1d1;}
.getintouch{ padding: 25px 0 20px;}
.getintouch h3, .getintouch span, .getintouch .ftrequestquote {
    display: inline-block;
    vertical-align: middle;
    width: 100% !important;
    text-align: center;
    margin-bottom: 20px;}
	.formcta .et_pb_column.et_pb_column_3_5{ margin: 20px 0 20px 0;}
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget{text-align: center;}
	#footer-widgets .footer-widget+.footer-widget li, .cnt-adrs{width: 100% !important;}
	.cnt-adrs{margin-bottom: 20px;}
 #footer-widgets .footer-widget:nth-child(n), .widget_text { width:100%;}
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
    margin-bottom: 0 !important;}
#footer-widgets .footer-widget {
    border-bottom: 1px solid #474747;
    padding: 20px 0;}
	#footer-widgets .footer-widget:last-child{border-bottom: 0;}
	.form-cta .call-button a{ font-size: 30px;}
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.post-list{width: 43%; margin-bottom: 20px;}
.post-list h2{ font-size: 18px;}
.sub-text p { font-size: 12px; line-height: 15px;  margin-top: 2px;}
.footer-social, #footer-info{width: 100%; text-align:center;margin-bottom: 10px;}
.et_pb_fullwidth_slider_0 .et_pb_more_button {
    background-color: #d71c2c;
    border: 0 !important;
    font-size: 12px;}
.breadcrum-sec {
    background: #c10a27;
    text-align: center;
}
.fbc.fbc-page{text-align: center;}
.fbc-page .fbc-wrap .fbc-items {
    width: 100%;
}
}